
/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/8/22.
 */
const request = uni.$u.http

export function lists(params) {
  return request.get(
    `share/withdraw/lists`,
    { params }
  )
}

export function create(data) {
  return request.post(
    `share/withdraw/create`,
    data
  )
}

export default {
  lists,
  create
}
